Bug 606900

Summary: DVD-RW fails to recognise DVD-RW OR CD-RW disks in drive.
Product: [Fedora] Fedora Reporter: Timothy Ward <timwa1>
Component: udevAssignee: Harald Hoyer <harald>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: harald, jonathan
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-12-03 08:44:27 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Timothy Ward 2010-06-22 13:21:49 EDT
Description of problem:

DVD-RW (SONY DVD RW DRU-501A) fails to respond when DVD-RW OR CD-RW disk when inserted in Drive.

Version-Release number of selected component (if applicable):

How reproducible:

udevadm test /device/........../block/sr0

does not show any output when a DVD-RW OR CD-RW disk is inserted but a DVD-R disk or a CDR disk is recognised and handled correctly 

Steps to Reproduce:

1.Run "udevadm test" with CDR or DVD-R
2.Run "edevadm test with DVD-RW or CD-RW
3. 70-persistent rules removed and rebooted same result.
Actual results:
Does not recognise disk to be able to erase.

Expected results:

K3b does not recognise disk to erase, same for gnomebaker etc

Additional info:

Audio CD OK. recorded DVD OK recorded software DVD OK
Comment 1 Bug Zapper 2010-11-03 08:57:13 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 2 Bug Zapper 2010-12-03 08:44:27 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.